
/* PADRÃO DE TABELA "LIMPA" WIDTH: 100%: */
.tbl_clean_100 {
	width: 100%;
	border-collapse: collapse;
}
.tbl_clean_100 tr {
	vertical-align: top;
	line-height: 22px;
}
.tbl_clean_100 td {
	font-weight: normal;
	text-align: left;
	padding: 3px;
}
/*Backgrounds:*/
.tbl_clean_100 tr.bg1 td {
	background-color: #fff;
}
.tbl_clean_100 tr.bg2 td {
	background-color: #d4d4d4;
}
.tbl_clean_100 tr.bg_inativo td {
	background-color: #ff0000;
	color: #fff;
}

/* PADRÃO DE TABELA DE RELATÓRIOS WIDTH: 100%: */
.tbl_rel1_100 {
	width: 100%;
	border-collapse: collapse;
	border: 1px #d4d4d4 solid;
}
.tbl_rel1_100 tr {
	vertical-align: top;
	line-height: 20px;
}
.tbl_rel1_100 th {
	background-color: #d4d4d4;
	color: #000;
	font-weight: bold;
	padding: 2px;
	text-align: left;
}
.tbl_rel1_100 td {
	font-weight: normal;
	padding: 2px;
	text-align: left;
}
/*Destaque de células*/
/*Só backgrounds*/
.tbl_rel1_100 tr.bg1 td {
	background-color: #fafafa;
	border-bottom: 1px #004080 dotted;
}
.tbl_rel1_100 tr.bg2 td {
	background-color: #fff;
	border-bottom: 1px #004080 dotted;
}
.tbl_rel1_100 tr.bg_inativo td {
	background-color: #ff0000;
	border-bottom: 1px #004080 dotted;
	color: #fff;
}
/*Sem classe definida*/
.tbl_rel1_100 tr td {
	border: 1px #000 solid;
}
.tbl_rel1_100 tr th {
	border: 1px #000 solid;
}
/*Classe cell1*/
.tbl_rel1_100 tr.cell1 td {
	border-bottom: 1px #000 dotted;
	border-right: 1px #000 dotted;
}
.tbl_rel1_100 tr.cell1 th {
	border-bottom: 1px #000 dotted;
	border-right: 1px #d4d4d4 dotted;
}
/*Classe cell2*/
.tbl_rel1_100 tr.cell2 td {
	border-bottom: 1px #000 solid;
	border-right: 1px #000 solid;
}
.tbl_rel1_100 tr.cell2 th {
	border-bottom: 1px #000 solid;
	border-right: 1px #d4d4d4 solid;
}
/*Classe cell2_full*/
.tbl_rel1_100 tr.cell2_full td {
	border: 1px #000 solid;
}
.tbl_rel1_100 tr.cell2_full th {
	border: 1px #000 solid;
}


/* LABEL DE TOPO DE PÁGINA: */
.tbl_top_label{
	width: 100%;
	background: #ffffff url('../imagens/bg_degradee_top_down.gif') repeat-x;
	height: 35px;
	border-collapse: collapse;/* 'cellspacing' equivalent */
}
.tbl_top_label tr {
	vertical-align: top;
}
.tbl_top_label td {
	font-weight: bold;
	padding: 5px;
	text-align: left;
}


/* PADRÃO DE TABELA DE DADOS WIDTH: 100%: */
.tbl_std_100 {
	width: 100%;
	border-collapse: collapse;
	border: 1px #d4d4d4 solid;
}
.tbl_std_100 tr {
	vertical-align: top;
	line-height: 20px;
}
.tbl_std_100 th {
	background-color: #0099cc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
	text-align: left;
}
.tbl_std_100 td {
	font-weight: normal;
	padding: 2px;
	text-align: left;
}
/*Backgrounds:*/
.tbl_std_100 tr.bg1 td {
	background-color: #fafafa;
	border-bottom: 1px #004080 dotted;
}
.tbl_std_100 tr.bg2 td {
	background-color: #fff;
	border-bottom: 1px #004080 dotted;
}
.tbl_std_100 tr.bg_inativo td {
	background-color: #ff0000;
	border-bottom: 1px #004080 dotted;
	color: #fff;
}
/*Backgrounds relatórios:*/
/*Destaque de células*/
.tbl_std_100 tr.cell1 td {
	border-bottom: 1px #000 dotted;
	border-right: 1px #000 dotted;
}
.tbl_std_100 tr.cell1 th {
	border-bottom: 1px #000 dotted;
	border-right: 1px #d4d4d4 dotted;
}
.tbl_std_100 tr.cell2 td {
	border-bottom: 1px #000 solid;
	border-right: 1px #000 solid;
}
.tbl_std_100 tr.cell2 th {
	border-bottom: 1px #000 solid;
	border-right: 1px #d4d4d4 solid;
}
.tbl_std_100 tr.cell2_full td {
	border: 1px #000 solid;
}
.tbl_std_100 tr.cell2_full th {
	border: 1px #000 solid;
}
/*Aternando cores*/
.tbl_std_100 tr.bg1_rel td {
	background-color: #fafafa;
	border-bottom: 1px #d4d4d4 dotted;
}
.tbl_std_100 tr.bg2_rel td {
	background-color: #fff;
	border-bottom: 1px #d4d4d4 dotted;
}
/*Inativo*/
.tbl_std_100 tr.bg_inativo_rel td {
	background-color: #f4cdc6;
	border-bottom: 1px #004080 dotted;
	color: #004080;
}
/*Links 1a linha de nomes de colunas*/
.tbl_std_100 tr th a {color:#ffffff; font-weight:bold;}



.tbl_std_100 tr.bg_atencao td {
	background-color: #ffff99;
	border-bottom: 1px #004080 dotted;
}
/*Links:*/
.tbl_std_100 td a:link a:visited {
	color: #006699;
}
/*Bold:*/
.tbl_std_100 td.bold {
	font-weight: bold;
	text-align: left;
}
/*Links Inativos:*/
.tbl_std_100 tr.bg_inativo td a:link {
	color: #fff;
}
.tbl_std_100 tr.bg_inativo td a:visited {
	color: #fff;
}
.tbl_std_100 tr.bg_inativo td a:hover {
	color: #e6e6e6;
}



/* PADRÃO DE TABELA EM BOX DE CONTATOS, EMPRESAS, OPORTUNIDADES, ETC: */
table.tbl_std2_100 {
	width: 100%;
	border-collapse: collapse;
	border: 1px #d4d4d4 solid;
}
.tbl_std2_100 tr {
	vertical-align: top;
	line-height: 20px;
}
.tbl_std2_100 th {
	background-color: #0099cc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
	text-align: left;
}
.tbl_std2_100 td {
	font-weight: normal;
	padding: 2px;
	text-align: left;
	line-height: 20px;
}

/* PADRÃO DE TABELA DE "FEEDS": */
.tbl_feed {
	width: 100%;
	border-collapse: collapse;
}
.tbl_feed tr {
	vertical-align: top;
	line-height: 15px;
}
.tbl_feed td {
	font-weight: normal;
	text-align: left;
	padding: 3px;
	vertical-align: top;
}

.tbl_feed td.comment {
	background-color: #e8f0ee;
	text-align: left;
}


table.dotted
{ 
	width: 100%;
	border: 1px dotted #c0c0c0;
	border-collapse: collapse;
}
td.dotted
{ 
border-bottom: 1px #d4d4d4 dotted;
line-height: 1px;
}

td.solid-bottom
{ 
border-bottom: 1px #d4d4d4 solid;
}


/*Do js/switchcontent.js*/
.iconspan{cursor:pointer;cursor:hand;}
.tdswitch{border-bottom:1px #ffffff dotted; width:100%; text-align:left; font-weight: bold}

tr.zebrado1 td {
	background-color: #efefef;
}